 body {
     text-align: center;
     font-size: 12px;
     color: #195FCE;
     font-family: arial, helvetica, sans-serif;
     background: #fff !important;
 }
 #wrapper {
     max-width: 990px;
     width: 96%;
     text-align: left;
     margin: 0 auto;
 }
 /* added by rona */
 
 #wrapper h2 {
    font-size: 18px;
     margin: 20px 0;
     width: 100%;
     float: left;
 }
 #content {
     width: 100%;
     float: left;
 }
 #middle li a em {
     color: #609be1;
     font-weight: bold;
 }
 #middle .multi {
     position: relative;
     left: 0px;
     border-bottom: dashed 1px #A4CB96;
     padding-bottom: 3px;
 }
 #middle > div:nth-child(6) {
     text-align: justify !important;
 }
 #middle .table_1 td {
     padding: 10px;
 }
 #middle .photo {
     display: block !important;
     float: none !important;
     height: 80px !important;
     width: 400px !important;
     margin: 0 auto;
 }
 #middle .photo_1 {
     height: 130px !important;
     margin: 10px !important;
 }
 .formfields {
     width: 100% !important;
     border-radius: 5px;
     border: 1px solid #ABACAE;
     margin: 5px !important;
     padding: 6px 12px;
 }
 .formfields:focus {
     border-color: #66afe9;
     box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
     outline: 0 none;
 }
 .formtext {
     font-size: 15px;
 }
 html .fb_share_button {
     height: 25px !important;
 }
 a img {
     border: 0px;
     max-width: 100%
 }
 .section a {
     padding-left: 5px;
 }
 #header {
     width: 100%;
     float: left;
     position: relative;
 }
 #header .logo {
     padding-top: 4px;
     float: left;
     width: 54%;
 }
 #header .logo img {
     max-width: 100%;
     /*width:100%;*/
 }
 #widgets-container {
     width: 46%;
     float: right;
 }
 #Gallery {
     margin-top: 30px;
     background-color: #dfedf8;
     padding-top: 10px;
     width: 700px;
 }
 #headerWidgets {
     float: right;
     margin-left: 20px;
     overflow: hidden;
 }
 #shippingInfo {
     width: 210px;
     height: 137px;
     background: url(../images/shipping.jpg) left top no-repeat;
     float: left;
     margin-right: 15px;
 }
 #eventInfo {
     width: 172px;
     height: 105px;
     background: url(../images/events.jpg) left top no-repeat;
     float: left;
 }
 #moneyback {
     width: 210px;
     height: 137px;
     background: url(../images/moneyback.jpg) left top no-repeat;
     float: left;
 }
 #subNav {
     background-color: rgba(141, 147, 179, 1);
     height: auto;
     width: 100%;
     float: left;
     margin-top: 1px;
     border-bottom-left-radius: 12px;
     border-bottom-right-radius: 12px;
 }
 #subNav > div:nth-child(2) > span:nth-child(1) {
     padding: 8px 8px 3px 0px !important;
     color: white;
 }
 #subNav > div:nth-child(2) {
     margin: 3px !important;
 }
 #subNavItems {
     float: right;
     font-size: 10px;
     font-weight: bold;
     padding: 5px;
     /*position:absolute; right:0; top:135px;*/
     
     width: 45%;
     clear: both;
     text-align: center;
 }
 #cd {
     float: left;
     margin-left: 20px;
     margin-top: 5px;
     color: #fff;
 }
 #leftColumn {
     float: left;
     width: 26%;
 }
 #leftColumn h3 {
     background: url(../images/side-bar-header.jpg) left top no-repeat;
     padding: 10px;
     color: #1b469b;
     margin-bottom: 1px;
     margin-top: 10px;
     background-size: 100% 100%;
     -moz-background-size: 100% 100%;
     -ms-background-size: 100% 100%;
     -o-background-size: 100% 100%;
     -webkit-background-size: 100% 100%;
 }
 .section {
     background: url(../images/side-bar-section-bg.jpg) left top no-repeat #dfedf8;
     width: 100%;
 }
 .Ssection {
     background-color: #dfedf8;
     width: 100%;
 }
 .roundedBottom {
     background: url(../images/bottom.jpg) left top no-repeat;
     width: 100%;
     height: 12px;
     margin-top: -10px;
     margin-bottom: 10px;
     background-size: 100% 100%;
     -moz-background-size: 100% 100%;
     -ms-background-size: 100% 100%;
     -o-background-size: 100% 100%;
     -webkit-background-size: 100% 100%;
 }
 #ShipTag {
     font-weight: bold;
     font-size: 12px;
     float: left;
     color: black;
     font-style: italic;
     width: 52%;
     text-align: center;
     padding: 5px;
 }
 #mc_embed_signup {
     padding: 10px;
     font-size: 11px;
 }
 #mc_embed_signup form div {
     width: 100%;
     float: left;
     margin-bottom: 0px;
 }
 #mc_embed_signup label {
     display: inline-block;
     line-height: 1.8;
     vertical-align: top;
     width: 100px;
     color: #1b469b;
     font-size: 14px;
     font-weight: bold;
 }
 /*#mc_embed_signup input {width:135px;}*/
 
 #mc_embed_signup input.btn {
     float: right;
     margin-top: 10px;
     width: 90px;
     height: 29px;
     transition: all 0.5s linear 0s;
     font-weight: bold;
 }
 #mc_embed_signup input.btn:hover {
     float: right;
     margin-top: 10px;
     width: 90px;
     height: 29px;
     font-weight: bold;
 }
 button {
     font-weight: bold;
     height: 24px;
     margin-top: 3px;
 }
 button:hover {
     font-weight: bold;
     height: 24px;
     margin-top: 3px;
 }
 #mc_embed_signup input.btn,
 button,
 .Submit,
 #FormBlock .submitbutton,
 .loginform > tbody:nth-child(4) > tr:nth-child(2) > td:nth-child(3) > input:nth-child(1),
 #middle > form:nth-child(4) > input:nth-child(2),
 .finalisebutton {
     border-radius: 6px;
     background-color: rgba(47, 115, 213, 1);
     color: #FFF !important;
     padding: 1px 12px !important;
     border: solid 1px #29597F;
     box-shadow: 0px 5px 2px -1px #29597F;
     cursor: pointer;
 }
 #mc_embed_signup input.btn:hover,
 button:hover,
 .Submit:hover,
 #FormBlock .submitbutton:hover,
 .loginform > tbody:nth-child(4) > tr:nth-child(2) > td:nth-child(3) > input:nth-child(1):hover,
 #middle > form:nth-child(4) > input:nth-child(2):hover,
 .finalisebutton:hover {
     border-radius: 6px;
     background-color: rgba(127, 180, 215, 1);
     color: #FFF;
     border: solid 1px #29597F;
     box-shadow: 0px 3px 3px 0px #29597F;
     cursor: pointer;
 }
 .Submit {
     font-weight: bold;
     height: 28px;
     position: relative;
     left: 300px;
 }
 .Submit:hover {
     font-weight: bold;
     height: 28px;
     position: relative;
     left: 300px;
 }
 .loginform > tbody:nth-child(4) > tr:nth-child(2) > td:nth-child(3) > input:nth-child(1) {
     height: 28px;
     font-weight: bold;
 }
 .loginform > tbody:nth-child(4) > tr:nth-child(2) > td:nth-child(3) > input:nth-child(1):hover {
     font-weight: bold;
     height: 28px;
 }
 #middle > form:nth-child(4) > input:nth-child(2) {
     width: 90px;
     font-weight: bold;
     height: 28px;
 }
 #middle > form:nth-child(4) > input:nth-child(2):hover {
     color: white;
     font-weight: bold;
     height: 28px;
 }
 #middle > form:nth-child(4) {
     height: 35px;
 }
 /*#middle > form:nth-child(4) > input:nth-child(1) { height: 20px; }*/
 
 .mc-field-group {
     display: block;
     height: auto !important;
     padding: 3px 0px;
 }
 #searchHolder input {
     background: url(../images/inputs.jpg) left top no-repeat;
     border: 0px;
     width: 162px;
     height: 18px;
     padding: 7px 3px;
 }
 #subscribeForm {
     padding: 5px 5px;
     font-style: italic;
 }
 .subscribeForm {
     padding: 5px 5px;
     font-style: italic;
 }
 #searchFormHolder {
     padding: 10px;
     width: 227px;
 }
 
 #subscribe .section p {
     margin: 0 5px;
     padding: 10px 0px;
 }
 #SocialNetworkTable {
     width: 100%;
     text-align: center;
     margin-bottom: 10px;
 }
 #SocialNetworkTable img {
   /*  width: 100%; */
 }
 /* section navs */
 
 #middle {
     width: 73%;
     float: right;
     overflow: hidden;
     display: block;
     margin: 0 auto;
     text-align: justify;
 }
 /* added by rona */
 
 img.double {
     width: 300px;
 }
 img.one,
 #wrapper p img {
      margin: 0 auto;
     max-width: 100%;
     height: auto;
 }
 #wrapper p img {
     max-width: 100% !important;
     height: auto !important;
 }
 #middle #venetian_1 {
     height: auto;
     width: auto !important;
     display: block;
     margin: 0px auto;
 }
 #middle #venetian_2 {
     height: auto;
     width: auto !important;
     display: block;
     margin: 0px auto;
 }
 #middle #venetian_foot {
     display: block;
     margin: 0px auto;
     width: 505px;
 }
 #middle .highlights {
     background-color: rgba(175, 230, 248, 1);
     padding: 20px;
     margin: 30px;
     line-height: 2em;
     text-align: center;
     box-shadow: 1px 0px 10px;
 }
 #middle .allProfile {
     width: 100%;
     border-bottom: 1px solid #A8A9AB;
     float: left;
 }
 #middle .profile {
     width: 67%;
     float: right;
     margin: 0;
 }
 #middle .profile-image {
     width: 30%;
     text-align: center;
 }
 #middle .content-img {
     max-width: 90%;
     height: auto;
     border-radius: 10px;
     border: 2px solid gainsboro;
     box-shadow: 0px 2px 15px;
 }
 #middle .month {
     border-bottom: 1px solid #A8A9AB;
 }
 h1.Header1 {
     border-bottom: 2px solid #195fce;
     color: #195fce;
 }
 #middle h1.center {
     text-align: center;
 }
 #middle #book_2 {
     margin: 0px auto;
     display: block;
     width: 539px;
 }
 #middle #double-image {
     display: block;
     margin: 0px auto;
     max-width: 601px;
     width: 100%;
 }
 #middle .not_justify {
     text-align: left;
 }
 #middle #tales {
     width: 500px;
     display: block;
     margin: 0px auto;
 }
 #middle #zak {
     width: 502px;
     display: block;
     margin: 0px auto;
 }
 #middle img.book {
     margin: 10px;
 }
 #middle .TemplateImage {
     display: block;
     max-width: 100%;
     margin: 0 auto;
     border-radius: 10px;
     border: 2px gray;
     box-shadow: -1px 1px 10px gray;
 }
 #middle .contact td {
     padding: 16px;
 }
 #middle #calendar .month {
     border-bottom: 1px solid #A8A9AB;
     background-color: #AFD2A8;
     padding: 10px;
 }
 #middle #calendar ul {
     background-color: #CCE5BB;
     padding: 29px;
 }
 div.contact:nth-child(6) > table:nth-child(1) {
     max-width: 350px;
     width: 100%;
 }
 #breadcrumb {
     margin: 20px 0px;
 }
 #CategoryText > h1:nth-child(1) {
     margin: 26px 0px;
 }
 #flash {
     display: none;
 }
 #homeCurrentSpecials {
     display: none;
 }
 .error {
     color: #f00;
 }
 /* Pagination */
 
 .pagination {
     height: 41px;
     margin: 0px 0px 18px;
     background-color: #C6DAF3;
     -moz-border-radius: 10px;
     border-radius: 10px;
 }
 .pagination .view {
     float: right;
     font-size: 15px;
     margin: 12px 7px 0 0;
 }
 .pagination .view select {
     width: 92px;
     padding: 2px 2px 2px 8px;
     margin: 0 0 0 4px;
     height: 23px;
     color: #d5d5d5;
     font-family: Arial, sans-serif;
     font-size: 12px;
     color: #9f9e9e;
     position: relative;
     top: -2px;
     *top: -1px;
     *left: 4px;
 }
 .pagination ul {
     float: left;
     margin: 8px 0 0 9px;
     padding: 0;
 }
 .pagination ul li {
     float: left;
     margin: 0 4px 0 0;
     padding: 0;
     list-style: none;
     font-size: 15px;
 }
 .pagination ul li a {
     font-style: normal !important;
     display: block;
     width: 25px;
     height: 25px;
     line-height: 25px;
     text-align: center;
     color: #DBE8F8;
     background: #bdbdbd;
     border: 1px solid #d5d5d5;
     text-decoration: none;
     border-radius: 5px;
     background: none repeat scroll 0% 0% #7EA0C5;
     border: 1px solid #91A0A4;
 }
 .pagination ul li.prev a,
 .pagination ul li.next a {
     text-indent: -9999em;
     background-image: url(../images/pagi-prev.png);
     background-repeat: no-repeat;
     background-position: center;
 }
 .pagination ul li.next a {
     background-image: url(../images/pagi-next.png);
 }
 .pagination ul li.Current a {
     background-color: #3263B3;
 }
 /* product display */
 
 #subCatBox,
 .ProductSection {
     width: 100%;
     height: 300px;
     padding: 10px;
     margin-bottom: 5px;
     background: url('../images/product-box.jpg') no-repeat scroll left top / 232px 335px transparent;
     text-align: center;
     background-size: 100% 100%;
 }
 #subCatBox {
     float: left;
     margin-right: 10px;
 }
 .ProductDetails {
     width: 100%;
     display: inline-block;
     text-align: left;
     border: 1px solid #E9E6E0;
     background: #ffffff;
     padding: 5px;
     height: auto;
 }
 .ProductSection h3 {
     text-align: left;
     width: 100%;
     font-size: 12px;
     border-bottom: 1px dashed #d4d4d4;
     margin-top: 1px;
     height: auto;
 }
 .ProductSection h3 a {
     text-decoration: none;
     color: #195fce;
     height: 69px;
     display: block;
     text-align: center;
 }
 .subCatImage {
     margin: 0px auto;
     border: 0px;
 }
 .subCatBoxLink {
     font-size: 16px;
     margin-top: 15px;
     display: block;
     text-decoration: none;
 }
 .ProductButton a {
     text-decoration: none;
     font-weight: normal;
     font-size: 11px;
     float: right;
     clear: right;
     line-height: 12px;
 }
 .ProductButton a:hover {
     color: #339933;
 }
 .itemOurPrice {
     font-size: 15px;
     color: #195fce;
     font-weight: bold;
 }
 .WebPriceText {
     color: #195fce;
     display: inline-block;
     float: left;
     font-size: 15px;
     font-weight: bold;
     margin-bottom: 5px;
     width: 75px;
 }
 .SpecialText {
     font-size: 12px;
     color: #195fce;
     font-weight: bold;
     margin-bottom: 5px;
     width: 86px;
     float: left;
 }
 .prodadd {
     margin-top: 50px;
     float: left;
     width: 100px;
     padding-left: 15px;
 }
 .prodadd input {
     text-decoration: none;
     font-weight: normal;
     font-size: 11px;
     color: #1d71d5;
     border: 0px;
     cursor: pointer;
     padding-left: 10px;
 }
 .prodadd input:hover {
     color: #339933;
 }
 .pricingTable {
     border-top: 1px dashed #d4d4d4;
     margin-top: 10px;
     clear: both;
     padding: 10px 0px;
 }
 .prodsubhead {
     margin: 0px;
     margin-right: 5px;
 }
 #MemberloginText {}#BuyerTemplate {}#productContainer .ItemImage {
     margin: 11px 0;
 }
 #productContainer .photo_2 {
     margin: 0 auto;
     display: block;
     width: 450px;
 }
 #notcart {
     float: left;
     width: 145px;
 }
 #productContainer .itemtable {
     float: left;
     width: 370px;
     margin-right: 20px;
     margin-bottom: 10px;
 }
 #productContainer .itemName {
     margin-top: 30px;
 }
 #productContainer p img {
     float: none!important;
 }
 #extraInfo {
     clear: both;
     border: 1px solid #d4d4d4;
     padding: 10px;
 }
 #related {
     clear: both;
 }
 #related img {
     border: 0px;
     margin: 0px 10px 10px 0px;
 }
 #icons {
     width: 470px;
     margin-bottom: 20px;
 }
 #icons img {
     margin: 0px 4px;
 }
 #additionalPictures {
     float: right;
     clear: right;
     margin: 0 5px !important;
 }
 #moreimgpanel img {
     border: 1px dashed #1D71D5;
     padding: 1px;
 }
 #loginTable {
     padding: 10px;
     border: 1px solid #d4d4d4;
     margin-bottom: 10px;
 }
 #newAccount {
     border: 1px solid #d4d4d4;
     /*padding:10px;*/
     
     padding: 10px 10px 25px;
 }
 .memberItem {
     background: url(../images/lower-grad.jpg) left bottom repeat-x;
 }
 .memberItem h2 {
     margin-top: 0px;
     border-bottom: 1px dashed #d4d4d4;
 }
 .loginform {
     background: #FFFFFF none repeat scroll 0 0;
     border: 1px solid #d4d4d4;
     padding: 5px;
     margin: 5px 0px;
 }
 #CCTable td {
     padding: 2px;
 }
 #BuyerTemplate td {
     padding: 2px;
 }
 td.FormText,
 td.POHeader {
     width: 150px;
 }
 .FormText {
     font-weight: bold;
     font-size: 14px;
 }
 .POHeader {
     font-weight: bold;
     font-size: 14px;
     width: 150px;
 }
 .POptionsTable {
     margin-top: 15px;
     margin-bottom: 15px;
 }
 .POptionSelectTD {
     width: 385px;
 }
 #footer {
     border-top: 1px solid #cccccc;
     width: 100%;
     clear: both;
     padding: 15px 0px;
     min-height: 15px;
     text-align: center;
     font-size: 11px;
     float: left;
     margin-top: 10px;
     color: #4E4E50;
 }
 #footerSeoText {
     text-align: center;
     font-size: 12px;
     color: #A0A0A2;
     max-width: 720px;
     width: 100%;
     margin-left: auto;
     margin-right: auto;
     padding-left: 10px;
     padding-right: 10px;
     margin-bottom: 15px !important;
 }
 #footer a:link,
 #footer a:visited {
     font-weight: bold;
     text-decoration: none;
 }
 #footer a:hover {
     text-decoration: underline;
 }
 /***************************************************************************/
 /* WORKING next line submenu CSS:/***************************************************************************/
 
 #menu-nav {
     /*position:relative; top:-31px; */
     
     background: url(../images/nav-bg.jpg) left top no-repeat;
     background-size: 100% 100%;
     -moz-background-size: 100% 100%;
     -ms-background-size: 100% 100%;
     -o-background-size: 100% 100%;
     -webkit-background-size: 100% 100%;
     height: auto;
     width: 100%;
     float: left;
     clear: both;
 }
 #menu-nav ul {
     list-style: none;
     margin: 0;
     padding: 0;
     float: left;
 }
 #menu-nav li {
     position: relative;
     float: left;
     z-index: 10;
 }
 #menu-nav a {
     display: block;
     font-weight: bold;
     color: #FFF;
     text-align: center;
     padding: 9px 12px 8px 12px;
     text-decoration: none;
     font-size: 13px;
     white-space: nowrap;
 }
 #menu-nav a:hover {
     color: #000;
     text-decoration: underline;
 }
 #menu-nav ul ul {
     background: #195bcb;
     position: absolute;
     display: none;
     border: 1px solid #04469d;
     z-index: 500;
 }
 #menu-nav ul li:hover ul {
     display: block;
 }
 #menu-nav ul ul li {
     float: none;
     margin: 0px;
     position: relative;
     z-index: 20;
 }
 #menu-nav ul ul li a {
     background: none;
     color: #FFFFFF;
     font-size: 13px;
     font-weight: bold;
     text-align: left;
     height: auto !important;
     padding: 4px 15px !important;
 }
 #menu-nav ul ul li a.First {
     border-left: 0;
 }
 #menu-nav ul ul li a:hover {
     background: none;
     color: #000;
 }
 #menu-nav ul li:hover ul ul {
     display: none;
 }
 #menu-nav ul ul ul {
     left: 100%;
     top: 0px;
     display: none;
 }
 #menu-nav ul ul li:hover ul {
     display: block;
 }
 .page6 * {
     display: block;
 }
 /***************************************************************************/
 /* Simple menu:/***************************************************************************/
 
 #memberMenu {
     border-bottom: 1px solid #075820;
     border-top: 1px solid #075820;
 }
 #memberMenu ul {
     list-style: none;
     margin: 0;
     padding: 0;
 }
 #memberMenu li {
     width: 100%;
     border-bottom: 1px solid #D6B728;
     padding: 7px 0px;
 }
 #memberMenu a {
     background: url(../images/side-list-item-bg.jpg) 5px top no-repeat;
     padding-left: 40px;
     color: #000;
 }
 #memberMenu a:hover {
     color: #FECD09;
 }
 /***************************************************************************/
 /* WORKING Vertical CSS:/***************************************************************************/
 
 #Vmenu {}#Vmenu h2 {
     color: #333;
     font-size: 15px;
     margin-bottom: 10px;
     padding-bottom: 0px;
     margin-top: 5px;
     border-bottom: 1px dotted #333;
 }
 #Vmenu ul {
     list-style: none;
     margin: 0;
     padding: 0;
 }
 #Vmenu li {
     position: relative;
 }
 #Vmenu a {
     display: block;
     margin: 0;
     padding-top: 2px;
     padding-bottom: 3px;
     margin-left: 0px;
     padding-left: 3px;
     text-decoration: none;
     color: #333;
     font-size: 14px;
     font-weight: bold;
 }
 #Vmenu a:hover {
     color: #a00;
 }
 /*First Level of links */
 
 #Vmenu ul ul {
     padding-top: 2px;
     padding-bottom: 3px;
 }
 #Vmenu ul ul li {
     float: left;
     width: 100%;
     border-bottom: 1px solid #D6B728;
 }
 #Vmenu ul ul li a {
     background: url(../images/side-list-item-bg.jpg) left top no-repeat;
     padding-left: 40px;
 }
 #Vmenu ul ul li a:hover {
     color: #FECD09;
 }
 /*Second level of links */
 
 #Vmenu ul ul ul {
     position: absolute;
     top: 0;
     left: 100%;
     width: 100%;
 }
 #Vmenu ul ul ul li a {
     color: #fff;
     width: 200px;
     background: #222;
     padding-left: 5px;
     border-bottom: 1px dotted #ffffff;
 }
 #Vmenu ul ul ul li a:hover {
     background: none #414141;
 }
 /*dont display second level --->*/
 
 #Vmenu ul ul ul,
 #Vmenu ul ul li:hover ul ul {
     display: none;
 }
 /*<---- Until this hover condition is met */
 
 #Vmenu ul ul li:hover ul,
 #Vmenu ul ul ul li:hover ul {
     display: block;
 }
 table.checktable,
 table.carttable,
 table.wishtable {
     width: 719px;
     border: 1px solid black;
     margin-bottom: 10px;
     border: none;
     border-bottom: 6px solid #B4B4B6;
 }
 table.checktable th,
 table.carttable th,
 table.wishtable th {
     background-color: white;
     color: #717173;
     font-weight: bold;
     font-size: 13px;
     padding: 10px 20px;
     border-bottom: 1px solid #717173;
 }
 table.checktable td,
 table.carttable td,
 table.wishtable td {
     padding: 5px 25px 8px;
 }
 table.checktable input,
 table.wishtable input {
     font-size: 9px;
 }
 .carttotaltext {
     font-weight: bold;
     text-align: right;
 }
 .carttotal_value {
     font-weight: bold;
     text-align: right;
     padding-right: 10px;
 }
 .carthead_desc {
     width: 0px;
 }
 table.carttable .carthead_desc {
     width: 340px;
 }
 .carthead_actions {
     width: 80px;
     text-align: center;
     padding: 3px 0;
 }
 .carthead_subtotal {
     width: 80px;
     text-align: right;
     padding-right: 10px;
 }
 .carthead_code {
     width: 60px;
     padding-left: 5px;
 }
 .carthead_qty {
     width: 60px;
     padding-left: 5px;
     text-align: center;
 }
 .cartbody_qty_off,
 .cartbody_qty_on {
     text-align: center;
 }
 .cartbody_price_off,
 .cartbody_price_on,
 .cartbody_subtotal_off,
 .cartbody_subtotal_on {
     text-align: right;
     padding-right: 10px;
 }
 .cartbody_actions_off,
 .cartbody_actions_on {
     text-align: center;
 }
 .carthead_price {
     width: 80px;
     text-align: right;
     padding-right: 10px;
 }
 table#variationsTable td.varname,
 table#addcartTable td.qtyname {
     width: 110px;
     padding: 5px;
     padding-bottom: 10px;
 }
 table#addcartTable td.addSection {
     margin-left: 370px;
     padding: 10px 0;
 }
 .availmsg {
     font-size: 15px;
     color: #339933;
     font-weight: bold;
 }
 .notation {
     color: red;
 }
 table.popupTable {
     margin-top: 15px;
     margin-left: 15px;
 }
 td.header {
     font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
     color: #3e3e40;
     font-size: 15px;
     text-align: left;
     width: 125px;
     padding-left: 10px;
 }
 div#result div#content {
     margin-top: 0!important;
     border: 1px solid red!important;
     margin-bottom: 0;
 }
 .ProductSection,
 .productImage {
     position: relative;
     float: right;
     margin-left: 15px;
 }
 .ProductSection .discount {
     position: absolute;
     top: -10px;
     right: 0px;
     width: 47px;
     height: 48px;
     padding-top: 12px;
     background: url(../images/discount-red.png) no-repeat;
     font-size: 10px;
     color: #ffffff;
     line-height: 1;
     text-align: center;
 }
 .ProductSection .discount.blue {
     background-image: url(../images/discount-blue.png);
 }
 .ProductSection .topseller,
 .productImage .topseller {
     position: absolute;
     top: -10px;
     right: 4px;
     width: 60px;
     height: 60px;
     padding-top: 12px;
     background: url(../images/tag-icon_topseller.png) no-repeat;
 }
 .ProductSection .newitem,
 .productImage .newitem {
     position: absolute;
     top: -10px;
     right: 4px;
     width: 60px;
     height: 60px;
     padding-top: 12px;
     background: url(../images/tag-icon_newitem.png) no-repeat;
 }
 .ProductSection .saleitem,
 .productImage .saleitem {
     position: absolute;
     top: -10px;
     right: 4px;
     width: 60px;
     height: 60px;
     padding-top: 12px;
     background: url(../images/tag-icon_onsale.png) no-repeat;
 }
 .ProductSection .soldout,
 .productImage .soldout {
     position: absolute;
     top: -10px;
     right: 4px;
     width: 60px;
     height: 60px;
     padding-top: 12px;
     background: url(../images/tag-icon_soldout.png) no-repeat;
 }
 .productImage .topseller,
 .productImage .newitem,
 .productImage .saleitem,
 .productImage .soldout {
     right: 0;
 }
 textarea.error,
 input.error {
     border: 1px solid red;
 }
 /* Added By Ran */
 
 #CategoryDisplay {
     width: 729px;
     margin: 0 auto;
     float: left;
 }
 #CategoryDisplay ul {
     list-style-type: none;
     padding: 5px;
     float: left;
 }
 #CategoryDisplay ul li {
     display: inline-block;
 }
 #list-media-content ul {
     list-style-type: none;
     padding: 0;
 }
 #list-media-content ul li {
     float: left;
     width: 50%;
 }
 /* added by rona */
 
 #list-media-content ul li img {
     margin-bottom: 25px;
     max-width: 97%;
     height: auto !important;
 }
 .home-list {
     max-width: 725px;
     width: 100%;
     margin: 0 auto;
 }
 .home-list ul {
     list-style-type: none;
     padding: 5px;
     width: 100%;
     text-align: center;
     float: left;
 }
 .home-list ul li {
     display: inline-block;
     /*float: left;*/
 }
 .CCErrors {
     color: red;
 }
 tr.bg-1 {
     background-color: #7F6897;
     color: white !important;
 }
 tr.bg-2 {
     background-color: #C2A9D2;
     color: white !important;
 }
 #productContainer .table_1 {
     display: block !important;
     margin: 0px auto !important;
     width: 273px;
 }
 #productContainer {
     margin-top: 20px;
 }
 .itemDescription .map {
     display: block;
     margin: 0 auto;
 }
 .itemDescription .backpacker {
     display: block !important;
     margin: 0 auto !important;
 }
 #middle > div:nth-child(16) {
     height: auto !important;
     /*663px*/
 }
 #PricingTable .fb_iframe_widget {
     display: inline-block;
     position: relative;
     width: 300px !important;
 }
 /*#DoCheckout .FormInput {	width: 180px;}*/
 
 #billing_country {
     font-size: 14px;
     margin: 5px 0;
     font-size: 14px;
     padding: 0px 5px;
     border: 1px solid #ccc;
     border-radius: 4px;
     box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
     color: #555;
     font-size: 14px;
     height: 34px;
     line-height: 1.42857;
     padding: 6px 12px;
     transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
     width: 100%;
 }
 #billing_country:focus {
     border-color: #66afe9;
     box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
     outline: 0 none;
 }
 #DoCheckout .Submit {
     position: relative;
     left: 243px;
     top: 6px;
     background-image: none;
     border: 1px solid transparent;
     border-radius: 4px;
     cursor: pointer;
     display: inline-block;
     font-size: 14px;
     font-weight: 400;
     line-height: 1.42857;
     margin-bottom: 0;
     padding: 3px 12px;
     width: auto !important;
     color: #fff;
     text-align: center;
     vertical-align: middle;
     white-space: nowrap;
     transition: all 0.5s linear 0s;
 }
 #middle > form:nth-child(7) {
     border-top: 6px solid #B4B4B6;
 }
 #CheckoutButton .CheckoutButton {
     background-color: #484848 !important;
     color: white !important;
     height: 35px !important;
     position: relative !important;
     left: 523px !important;
     width: 200px !important;
     bottom: 5px !important;
     font-weight: bold;
 }
 #CheckoutButton .CheckoutButton:hover {
     background-color: white !important;
     color: #484848 !important;
     height: 35px !important;
     position: relative !important;
     left: 523px !important;
     width: 200px !important;
     bottom: 5px !important;
     font-weight: bold;
 }
 #payment_option, .CardType {
     width: 189px;
 }

 .finalisebutton {
     margin: 0 auto;
     display: block;
     margin-top: 10px;
     font-weight: bold;
     height: 28px;
 }
 .finalisebutton:hover {
     margin: 0 auto;
     display: block;
     margin-top: 10px;
     font-weight: bold;
     height: 28px;
 }
 #DoCheckout > table:nth-child(8) > tbody:nth-child(1) > tr:nth-child(6) > td:nth-child(1) {
     height: 50px;
 }
 .FormInput {
     font-size: 14px;
     padding: 0px 5px;
     border: 1px solid #ccc;
     border-radius: 4px;
     box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
     color: #555;
     font-size: 14px;
     margin: 5px 0px 0px !important;
     height: 34px;
     line-height: 1.42857;
     padding: 6px 12px;
     transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
   /*  width: 100%;    */
 }
 .FormInput:focus {
     border-color: #66afe9;
     box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
     outline: 0 none;
 }
 #middle input, textarea.commentbox {
     font-size: 14px;
     padding: 0px 5px;
     border: 1px solid #ccc;
     border-radius: 4px;
     box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
     color: #555;
     font-size: 14px;
     margin: 0px;
     line-height: 1.42857;
     padding: 6px 12px;
     transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
 }
 #middle input:focus {
     border-color: #66afe9;
     box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
     outline: 0 none;
 }
 #DiscountCode {
     width: auto !important;
     margin: 0px 8px !important;
 }
 /*#FreightDest{margin:0px 8px !important;}*/
 
 #searchfor {
     font-size: 14px;
     padding: 0px 5px;
     border: 1px solid #ccc;
     border-radius: 4px;
     box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
     color: #555;
     font-size: 14px;
     margin: 0px;
     height: 30px !important;
     line-height: 1.42857;
     padding: 6px 12px;
     transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
     width: 150px;
 }
 button {
     background-color: rgba(47, 115, 213, 1);
     border: 1px solid #29597f;
     border-radius: 6px;
     box-shadow: 0 5px 2px -1px #29597f;
     color: #fff;
     cursor: pointer;
     width: auto;
     padding: 0px 10px;
 }
 .FormInput > option {
     padding: 0 4px;
 }
 #billing_country > option {
     padding: 0 4px;
 }
 #middle #related h3 {
     border-bottom: 10px solid #DCDCDC;
     padding-bottom: 10px;
 }
 /*#FormBlock {	max-width: 560px;	width:100%;}*/
 
 #FormBlock {
     float: left;
     max-width: 560px;
     position: relative;
     width: 100%;
     z-index: 999;
 }
 #FormBlock .submitbutton {
     font-weight: bold;
     height: 28px;
     position: relative;
     left: 340px;
     width: auto;
     bottom: 15px;
 }
 #FormBlock .submitbutton:hover {
     font-weight: bold;
     height: 28px;
     position: relative;
     left: 340px;
     bottom: 15px;
 }
 /*textarea.formfields {	position: relative;	left: 100px;	bottom: 18px;}*/
 
 textarea.formfields {
     bottom: 18px;
     left: 120px;
     position: relative;
     width: 78% !important;
 }
 .CartContinue .ContinueButton {
     background-color: #484848 !important;
     color: #FFF !important;
     height: 35px !important;
     position: relative !important;
     left: 120px !important;
     width: 200px !important;
     bottom: 4px !important;
     font-weight: bold;
 }
 .CartContinue .ContinueButton:hover {
     background-color: #FFF !important;
     color: #484848 !important;
     height: 35px !important;
     position: relative !important;
     left: 98px !important;
     width: 200px !important;
     bottom: 4px !important;
     font-weight: bold;
 }
 #social-media > div {
     width: 100% !important;
 }
 .header a {
     background: center center no-repeat transparent;
     background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
     display: block;
     width: 40px;
     height: 40px;
     position: absolute;
     top: 0;
     left: 10px;
 }
 .row {
     margin-left: 0px !important;
     margin-right: 0px !important;
 }
 #CategoryDisplay li {
     width: 33.3333% !important;
     float: left !important;
     display: inline-block !important;
     padding-left: 15px !important;
     padding-right: 15px !important;
 }
 /*#middle > div:nth-child(6){float:left !important; width:100% !important;}*/
 
 #blogLink {
     background-size: 100% 100% !important;
 }
 .mm-list > li > a,
 .mm-list > li > span {
     text-align: left !important;
 }
 .loginform td {
     float: none;
     line-height: 20px;
     padding: 5px 6px;
     width: auto;
 }
 .loginform input {
     border: 1px solid #ccc;
     border-radius: 4px;
     display: inline-block;
     font-size: 14px;
     font-weight: 400;
     line-height: 1.42857;
     margin-bottom: 0;
     padding: 3px 12px;
     position: relative;
     text-align: left;
     transition: all 0.5s linear 0s;
     vertical-align: middle;
     white-space: nowrap;
 }
 .loginform input:focus {
     border-color: #66afe9;
     box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
     outline: 0 none;
 }
 #CartDisplayTable {
     width: 100%;
     float: left;
 }
 .totalTD {
     text-align: left;
 }
 .cartAction {
     background-color: #F0F0F0 !important;
     bottom: -4px !important;
     color: #484848 !important;
     font-weight: bold;
     padding: 6px 9px;
     border-radius: 4px;
     position: relative !important;
     border: 1px solid #ccc;
 }
 .cartAction:hover {
     background-color: #484848 !important;
     color: #fff !important;
     border: 1px solid #ccc;
     font-weight: bold;
 }
 #FormPage > p {
     float: left;
     width: 100%;
 }
 #wrapper p img {
     float: left !important;
 }
 #productContainer p img {
     float: none!important;
 }
 #middle {
     clear: unset;
 }
 .clear {
 	clear: both;
 }